@media only screen and (max-width:767px) {

h1, .likeh1 { font-size:22px !important;}

h2, .likeh2 { font-size:20px !important;}

h3, .likeh3 { font-size:18px !important;}

h4, .likeh4 { font-size:17px !important;}

.row{ margin:0px;}

.nav{ width:100%;}

.navbar-default .navbar-nav > li > a{ border:none;}

.navbar-default .navbar-nav > li.current-menu-item > a{ border:none;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ border:none;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:none;}

.dangerous_left{ border-bottom:0px;}

.dangerous_left img{ width:100%; height:auto;}




/*.about_img{ display:none;}*/

#accidents{ padding:30px 0px;}

.margin50{ margin:0px;}



.accidents{ padding:20px 0 0px;}

.accidents h5{ font-size:14px;}



.accidents p{ font-size:14px; margin-bottom:20px;}

.accidents ul{ padding:20px 0 0 20px;}

.accidents ul li a{ font-size:14px; background-position:0 4px;}

.copy h6{ font-size:13px; margin-bottom:10px;}

.copy_right{ float:left; }

.copy_right h6{ font-size:13px;}



.neque_left{ width:100%; padding:30px 0 0px;}

.attachment-post-thumbnail.size-post-thumbnail.wp-post-image { /*width:100%; height:auto;*/ }

.entry-title { font-size:20px;}

.map iframe{ height:350px !important; }

}



@media only screen and (max-width:479px) {



#top{ padding:20px 0px 0;}

.bx-wrapper img{ max-width:none !important; width:auto !important; height:350px !important; }

#banner > img { width:100% !important; height:300px !important;}

.caption h3, .caption .likeh3{ font-size:13px !important; margin-top:15px;}

.caption h1::before{ height:1px; }

#banner h1, #banner .likeh1{ font-size:17px; padding-bottom:5px;}

.caption{ /*top:0%;*/ margin:0px;}

.request .learn_more { margin:0px 0 0px; width:100%; text-align:center;}

.learn_more{ margin:0px 0 0px;}

.learn_more a{ font-size:10px; padding:5px 10px; float:none;}

.request h2, .request .likeh2, { font-size:14px; padding:0px; text-align:center;}

.request { padding-bottom:23px;}

#neque{ padding:0px 0px 30px;}

.neque h4{ font-size:15px;}

h4.hightlight_bar::before{ height:1px; bottom:-2px;}

.neque{ padding-bottom:0px;}

.neque h4, .neque .likeh4,{ margin-bottom:20px;}

.neque p{ font-size:12px;}



#footer{ padding:30px 0px;}

.width50{ width:100%;}

.footer{ width:100%;}





#dangerous_areas{ padding:0px 0px 30px;}

.dangerous-text h4{ font-size:14px; margin-top:20px;}

.dangerous-text p{ font-size:12px;}

.dangerous_left{ float:none; margin:0px; padding:0px;}



.read_more{ width:auto; }

.civil{ width:auto; float:left; margin:10px 0 20px;}



body.home #neque .neque .row .col-lg-4.col-md-4.col-sm-4.col-xs-12{ margin-top:20px !important;  margin-bottom:20px !important;}

.pagination span { float:left;padding:14px; margin-bottom:8px;}

.pagination span { float:left;padding:14px; margin-bottom:8px;}

.pagination a { float:left;padding:14px; margin-bottom:8px;}

.pagination span.page-numbers.current { float:left;padding:14px; margin-bottom:8px;}

.form-group { margin-bottom:0px !important;}

.form-group .col-lg-6.col-md-6.col-sm-6.col-xs-12 { margin-bottom:10px;}

.form-group input[type="submit"] { margin-top:10px;}

}





@media only screen and (min-width:480px) and (max-width:767px){



#top{ padding:20px 0px 0;}

.bx-wrapper img{ max-width:none !important; width:auto !important; height:350px !important; }

.caption h3, .caption .likeh3{ font-size:13px !important; margin-top:15px;}

.caption h1::before{ height:1px; }
.caption .likeh3::before{ height:1px; }

#banner h1, #banner .likeh1{ font-size:17px; padding-bottom:5px;}

.caption{ /*top:0%;*/ margin:0px;}


#banner > img { width:100% !important; height:300px !important;}

.caption{ margin:0px; top:15%;}

.learn_more a{ padding:10px 20px;}

.learn_more{ margin-top:15px;}

.caption h1, .caption .likeh1{ margin-bottom:10px; font-size:30px;}

.caption h1::before{ height:1px;}

.caption .likeh1::before{ height:1px;}

.caption h3, .caption .likeh3{ font-size:20px ; margin-top:10px;}



.request h2, .request .likeh2{ font-size:23px; padding:0px;}



#neque{ padding:0px 0px 30px;}

.neque h4{ font-size:23px; margin-bottom:0px;}

.neque{ padding:0px;}



#footer{ padding:30px 0px;}

.width50{ width:50%;}

.footer{ width:100%;}



#dangerous_areas{ padding:0px 0px;}

.read_more{ width:auto;}

.civil{ width:auto; }

.dangerous_left{ margin:0px; padding-bottom:20px;}

.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto { min-width:100% !important;}

.request { text-align:center;}

.margin-bottom-25 { margin-bottom:25px;}

.pagination span.page-numbers.current { padding:11px;}

.pagination a { padding:11px; display:inline-block; margin-bottom:10px;}

.pagination span { padding:11px;}

.dangerous-text h4 { font-size:14px;} 
}


@media only screen and (min-width:768px) and (max-width:1024px){

body.category h1 { font-size:28px !important;}

body.category h2 { font-size:24px !important;}

body.category h3 { font-size:22px !important;}


body.single-post h1 { font-size:28px !important;}

body.single-post h2 { font-size:24px !important;}

body.single-post h3 { font-size:22px !important;}

.bx-wrapper img{ max-width:none !important; width:auto !important; height:350px !important; }

.request .learn_more a{ padding:10px 15px !important; }
.request .learn_more { margin-top:28px; }

.map iframe{ height:350px !important; }

.pagination a { display:inline-block; margin-bottom:10px;}
}


@media only screen and (min-width:768px) and (max-width:959px){

#banner h1, #banner .likeh1{ font-size:45px;}

.caption{ margin:0px; top:15%;}

.caption h3, .caption .likeh3{ font-size:20px;}

.accidents h5, .accidents .likeh5{ font-size:15px;}

.accidents p{ font-size:14px;}

.accidents ul li a{ font-size:14px;}

.request h2, .request .likeh2,{ font-size:24px;}

#neque .neque h5{ min-height:50px;}

.neque{ padding:0px;}

body.home #neque .neque .col-lg-4.col-md-4.col-sm-4.col-xs-12{ margin-bottom:20px !important;}

#accidents{ padding:30px 0px;}

.margin50{ margin:0px;}

.accidents{ padding:20px 0 0px;}



.neque_left{ width:100%; padding:30px 0 0px;}

.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto { min-width:100% !important;}

#banner > img { width:100%; height:334px;}

.dangerous-text h4 { font-size:18px !important;}

}



@media only screen and (min-width:960px) and (max-width:1023px){



#banner h1{ font-size:45px;}

.neque{ padding:0;}

.neque h5, .neque .likeh5{ min-height:50px;}



.request h2{ font-size:25px;}



#accidents{ padding:30px 0 0px;}

.accidents img{ min-height:50px;}

.accidents h5, .accidents .likeh5{ font-size:15px;}

.accidents p{ font-size:14px; margin-bottom:20px;}

.accidents ul li{ font-size:14px;}

.margin50{ margin:0 0 30px;}

.accidents ul{ padding:30px 0 0 10px;}



.neque_left{ width:100%; padding:30px 0 0px;}

.dangerous-text h4 { font-size:18px;}

}

@media only screen and (min-width:1024px) and (max-width:1115px){

.caption { margin:-80px 0 0;}

}

@media only screen and (min-width:960px) and (max-width:1024px){

#banner > img { max-width:none !important; width:auto !important; height:420px !important; }

#top .container { width:900px !important;}

.customlogocss { position:absolute; top:0px; left:0px; z-index:9999999;}

}

.accidents h5 a, .accidents .likeh5 a { color:#010101;}

.pagination a { display:inline-block; margin-bottom:10px;}


a[rel="wp-video-lightbox"] img{ width:100%; height:auto; }
@media only screen and (min-width:768px) and (max-width:1024px){
a[rel="wp-video-lightbox"]{ }
a[rel="wp-video-lightbox"] img{ width:100%; height:auto; }
.home_video_for p{ margin-top:0px; }	
}

@media only screen and (max-width:767px){
.home_video_for p{ margin-top:0px; }
a[rel="wp-video-lightbox"]{ width:100%; margin:0 0 0px 0px; }
a[rel="wp-video-lightbox"] img{ width:100%; height:auto; }
}